---
Tournament:
  name: Niles West Science Olympiad Invitational (Junior Varsity)
  short name: Niles West JV Invitational
  location: Niles West High School
  state: IL
  level: Invitational
  division: C
  year: 2015
  medals: 4
  trophies: 4
  start date: 2015-01-10
  end date: 2015-01-10
  awards date: 2015-01-10
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Bungee Drop
- name: Cell Biology
- name: Chemistry Lab
- name: Compound Machines
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Green Generation
- name: It's About Time
- name: Mission Possible
- name: Protein Modeling
- name: Scrambler
- name: Technical Problem Solving
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: New Trier High School
  city: Winnetka
  state: IL
- number: 2
  school: Waubonsie Valley High School
  city: Aurora
  state: IL
- number: 3
  school: Maine South High School
  city: Park Ridge
  state: IL
- number: 4
  school: Glenbrook South High School
  city: Glenview
  state: IL
- number: 5
  school: Crystal Lake Central High School
  city: Crystal Lake
  state: IL
- number: 6
  school: University of Chicago Laboratory Schools High School
  city: Chicago
  state: IL
- number: 7
  school: Buffalo Grove High School
  city: Buffalo Grove
  state: IL
- number: 8
  school: Loyola Academy
  city: Wilmette
  state: IL
- number: 9
  school: Niles West High School
  city: Skokie
  state: IL
Placings:
- team: 1
  event: Air Trajectory
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge Building
  place: 1
- team: 1
  event: Bungee Drop
  place: 5
- team: 1
  event: Cell Biology
  place: 7
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Compound Machines
  place: 4
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Entomology
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Geologic Mapping
  place: 2
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: It's About Time
  place: 3
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Protein Modeling
  place: 3
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: Technical Problem Solving
  place: 1
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Air Trajectory
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 6
- team: 2
  event: Bridge Building
  place: 4
- team: 2
  event: Bungee Drop
  place: 4
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Compound Machines
  participated: false
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Entomology
  place: 2
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Geologic Mapping
  place: 5
- team: 2
  event: Green Generation
  place: 7
- team: 2
  event: It's About Time
  place: 6
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Protein Modeling
  place: 1
- team: 2
  event: Scrambler
  place: 4
- team: 2
  event: Technical Problem Solving
  place: 6
- team: 2
  event: Wright Stuff
  place: 3
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Air Trajectory
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Bridge Building
  place: 5
- team: 3
  event: Bungee Drop
  place: 6
- team: 3
  event: Cell Biology
  place: 3
- team: 3
  event: Chemistry Lab
  place: 7
- team: 3
  event: Compound Machines
  place: 1
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Entomology
  place: 5
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Fossils
  place: 4
- team: 3
  event: Geologic Mapping
  place: 6
- team: 3
  event: Green Generation
  place: 6
- team: 3
  event: It's About Time
  place: 2
- team: 3
  event: Mission Possible
  place: 3
- team: 3
  event: Protein Modeling
  place: 4
- team: 3
  event: Scrambler
  place: 5
- team: 3
  event: Technical Problem Solving
  place: 8
- team: 3
  event: Wright Stuff
  place: 5
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Air Trajectory
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Bridge Building
  place: 3
- team: 4
  event: Bungee Drop
  place: 7
- team: 4
  event: Cell Biology
  place: 2
- team: 4
  event: Chemistry Lab
  place: 5
- team: 4
  event: Compound Machines
  participated: true
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Entomology
  place: 4
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Geologic Mapping
  place: 3
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: It's About Time
  place: 4
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Protein Modeling
  place: 2
- team: 4
  event: Scrambler
  place: 7
- team: 4
  event: Technical Problem Solving
  place: 7
- team: 4
  event: Wright Stuff
  participated: true
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Air Trajectory
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Bridge Building
  place: 2
- team: 5
  event: Bungee Drop
  place: 2
- team: 5
  event: Cell Biology
  place: 5
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Compound Machines
  place: 3
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Entomology
  place: 7
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Fossils
  place: 7
- team: 5
  event: Geologic Mapping
  place: 7
- team: 5
  event: Green Generation
  place: 8
- team: 5
  event: It's About Time
  place: 1
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Protein Modeling
  place: 7
- team: 5
  event: Scrambler
  place: 6
- team: 5
  event: Technical Problem Solving
  place: 2
- team: 5
  event: Wright Stuff
  place: 2
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  place: 8
- team: 6
  event: Bridge Building
  place: 7
- team: 6
  event: Bungee Drop
  place: 3
- team: 6
  event: Cell Biology
  place: 4
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Compound Machines
  place: 2
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Entomology
  place: 3
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Forensics
  place: 7
- team: 6
  event: Fossils
  place: 3
- team: 6
  event: Geologic Mapping
  place: 1
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: It's About Time
  place: 5
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Protein Modeling
  place: 5
- team: 6
  event: Scrambler
  place: 3
- team: 6
  event: Technical Problem Solving
  place: 4
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Bridge Building
  participated: false
- team: 7
  event: Bungee Drop
  participated: false
- team: 7
  event: Cell Biology
  place: 8
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Compound Machines
  participated: false
- team: 7
  event: Disease Detectives
  place: 8
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Entomology
  place: 6
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Fossils
  place: 6
- team: 7
  event: Geologic Mapping
  place: 4
- team: 7
  event: Green Generation
  place: 5
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Technical Problem Solving
  place: 5
- team: 7
  event: Wright Stuff
  place: 4
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Bridge Building
  participated: false
- team: 8
  event: Bungee Drop
  place: 1
- team: 8
  event: Cell Biology
  place: 6
- team: 8
  event: Chemistry Lab
  place: 4
- team: 8
  event: Compound Machines
  place: 5
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Fossils
  place: 8
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Green Generation
  participated: false
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Scrambler
  place: 2
- team: 8
  event: Technical Problem Solving
  participated: false
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Bridge Building
  place: 6
- team: 9
  event: Bungee Drop
  participated: false
- team: 9
  event: Cell Biology
  place: 9
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Compound Machines
  participated: false
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Entomology
  place: 8
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Geologic Mapping
  participated: false
- team: 9
  event: Green Generation
  place: 3
- team: 9
  event: It's About Time
  participated: false
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Protein Modeling
  place: 6
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Technical Problem Solving
  place: 3
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Write It Do It
  participated: false
